.erro{
    color:rgb(255, 0, 51);
    font-size: 1.5rem;
}

.sucesso{
    color:rgb(5, 177, 51);
    font-size: 1.5rem;
}

body{
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

#app{
    max-width: 500px;
    background-color: rgb(131, 202, 213);
    margin: 0 auto;
    padding: 20px;
    box-shadow: 5px 10px 20px  rgb(10, 26, 249);
    border-radius: 10px;
    text-align: center;
}

h1{
    margin-top: 0;
}

form{
    background-color: none;
    display: flex;
    flex-direction: column;
    font-size: 1.3rem;
    align-items: center;
}

label{
    margin-bottom: 8px;
}

input[type="text"], input[type="password"]{
    padding: 13px;
    border-radius: 10px;
    border: none;
    /* border-style: solid; */
    /* border-color:blueviolet; */
    margin-bottom: 10px;
    font-size: 1.2rem;
}
input[type="password"]{
    /* width: 250px; */
    width:60%;
}

input[type="text"]{
    /* width: 400px; */
    width: 80%;
}
button{
    padding: 10px;
    background-color:azure;
    color:black;
    border-style: solid;
    border-color: black;
    border-radius: 10px;

    cursor:pointer;
    font-size: 1.2rem;
    max-width: 20%;
}
button:hover{
    background-color:rgb(56, 126, 135);
}